Bug 221899 - Node log displayed in partially random order
Node log displayed in partially random order
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 15:05 EST by Len DiMaggio
Modified: 2009-04-16 18:58 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:36:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file - what is the sequence of the whole file? (54.31 KB, text/plain)
2007-01-08 15:05 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2007-01-08 15:05:24 EST
Description of problem:
Node log displayed in partially random order - groups of messages are in
ascending/descending order, but the overall log is not displayed in any one
sequence.

Version-Release number of selected component (if applicable):
ricci-0.8-26.el5
luci-0.8-26.el5

How reproducible:
100%

Steps to Reproduce:
1. View the log of a cluster node via luci
  
Actual results:
See the attached file.

Expected results:
Either ascending or descending order.

Additional info:
See the attachment.
Comment 1 Len DiMaggio 2007-01-08 15:05:24 EST
Created attachment 145097 [details]
Log file - what is the sequence of the whole file?
Comment 2 Ryan McCabe 2007-01-09 15:00:21 EST
Easy fix, but it'll have to wait until after 5.0. The log entries are grouped by
what logged them (e.g., all cluster-related log messages are grouped together).
Comment 3 Kiersten (Kerri) Anderson 2007-04-23 13:09:36 EDT
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.
Comment 6 errata-xmlrpc 2007-11-07 10:36:37 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.